/* TABLET */

@media screen and (max-width:1024px) {
    header,
    section,
    footer {
        max-width: 100vw;
    }
    section .card .description {
        font-size: 13px;
    }
    section.solutions .container-cards {
        grid-template-columns: 1fr 1fr;
    }
    section.objective .content {
        gap: 40px;
        grid-template-columns: 1fr;
    }
    section.objective .content .content-right {
        padding: 0px;
    }
    section.results .content {
        gap: 40px;
        grid-template-columns: 1fr;
    }
    section.results .container-cards {
        gap: 20px;
        padding-top: 0px;
    }
    section.results .card:nth-child(odd) {
        margin-top: 0px;
    }
}


/* MOBILE */

@media screen and (max-width:767px) {
    section.banner {
        padding: 40px 20px;
        background-position: 30%;
    }
    section.banner h1.title {
        font-size: 50px;
        line-height: 46px;
    }
    section.banner .badge {
        margin-top: calc((100vh - 468px)* 0.9);
        margin-bottom: calc((100vh - 468px)* 0.1);
    }
    section h1.title {
        font-size: 35px;
        line-height: 35px;
    }
    section.banner .badge .subtitle {
        font-size: 14px;
    }
    section.solutions .container-cards {
        grid-template-columns: 1fr;
    }
    section.objective .content {
        gap: 40px;
        grid-template-columns: 1fr;
    }
    section.objective .content .content-left img {
        height: 350px;
    }
    section.objective .content .content-left .badge {
        padding: 20px 40px 20px 20px;
        width: 210px;
    }
    section.objective .content .content-right {
        padding: 0;
    }
    section.objective .content .content-right .description {
        text-align: justify;
    }
    section.results .container-cards {
        grid-template-columns: 1fr;
    }
    section.partners .content {
        gap: 20px;
        grid-template-columns: 1fr;
    }
    section.partners .content .content-right .description {
        margin-bottom: 30px;
    }
    footer .container .content.grid {
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
        padding-bottom: 40px;
    }
    footer .container .content.grid .hours,
    footer .container .content.grid .contact,
    footer .container .content.grid .links {
        align-items: start;
    }
    footer .container .content.copyright {
        text-align: center;
    }
}